## dbconfig-common 1.8.53ubuntu1

=== debian/changelog ===
dbconfig-common (1.8.53ubuntu1) wily; urgency=medium

  * debian/tests/control: Add missing build-essential and fakeroot test
    dependencies.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2015 09:06:25 +0200

dbconfig-common (1.8.53) unstable; urgency=medium

  * Add Breaks: bandwidthd-pgsql (<< 2.0.1+cvs20090917-9~)
    (Closes: #791622)
  * Rename install_examples.sh and add it to autopkgtest list
  * Add extended regression tests to autopkgtest list
  * Extend error message upon script error (Closes: #506510)
  * Fix preseeding by package (Closes: #793816)
  * Allow noninteractive remove mode to fail (Closes: #793599)
  * Update documentation with a note that packages depending on
    dbconfig-common are recommended to depend on the command line
    client required for the database they support. The solution to
    fix this (bug 353617) is quite involved, so it needs some proper
    preparation.
  * Bump debhelper compat level to 9
  * Remove convenience targets in d/rules (adt-run does a better job)

 -- Paul Gevers <elbrus@debian.org>  Mon, 21 Sep 2015 20:35:32 +0200

dbconfig-common (1.8.52) unstable; urgency=medium

  * Forgot to install dbconfig-common for the CI tests
  * Update French translation by Julien Patriarca (Closes: #789908)

 -- Paul Gevers <elbrus@debian.org>  Fri, 26 Jun 2015 13:42:50 +0200

dbconfig-common (1.8.51) unstable; urgency=medium

  * Upload to unstable
  * Extend regression tests
  * Fix typo in manpage of dbconfig-generate-inlude (Closes: #782280)
  * Minor improvement to the templates + updated translations
    - Basque by Iñaki Larrañaga Murgoitio (Closes: #788371)
    - Brazilian Portuguese by Adriano Rafael Gomes (Closes: #787216)
    - Catalan by Innocent De Marchi (Closes: #787307)
    - Danish by Joe Hansen (Closes: #787370)
    - Dutch by me
    - French by Julien Patriarca (Closes: #788309)
    - German by Helge Kreutzmann (Closes: #787296)
    - Italian by Giuseppe Sacco
    - Korean by Changwoo Ryu (Closes: #785769)
    - Russian by Yuri Kozlov (Closes: #786451)
    - Turkish by Atila KOÇ (Closes: #787401)

 -- Paul Gevers <elbrus@debian.org>  Thu, 11 Jun 2015 20:22:58 +0200

dbconfig-common (1.8.50) experimental; urgency=medium

  * Prevent running upgrades twice on error (Closes: #708339)
  * Revert (undocumented) purge logic change in 1.8.48.
  * Fix and unify error handling (Closes: #581646, #497035, #723885)
  * Move reset internal/reconfiguring from postinst to dbc_postinst_cleanup
  * Replace all debconf priorities with a variable (Closes: #607171)
  * Raise priorities when retrying after error
  * Check for existance of dbc_logfile before writing (Closes: #705335)
  * Remove some unneeded code
  * Drop database during reinstall (Closes: #665742)
  * Check if database exists before dropping
  * Fix for #573524 was incomplete, also forget passwords in debconf during
    reconfigure (they can be filled during dbc_preseed_package_debconf)
  * Only ask for dbadmin password if needed for updates (Closes: 599896)
  * Fix typo in dbc_migrate: password-confirm -> app-password-confirm
  * Fix prerm to ask admin_pass if needed during maintainer code
    (Closes: #705222)
  * Unify the error handling; also (Closes: #723885)
  * Make check for DEBIAN_FRONTEND case insensitive (LP: #1406700)
  * Don't use dbc_dballow as variable name in dbconfig-generate-include
    (Closes: #533777)
  * Fix regression in one of the previous uploads which broke preseeding
    by packages using dbconfig-common
  * Allow the admin to specify the domain for the GRANT calls (MySQL)
    (Closes: #673840, #506511)
  * Allow backup from password questions (Closes: #703365)
  * Insert the name of the dbadmin into the debconf templates to avoid
    confusion
  * Improvements to the test script
  * Update d/copyright to machine-readable format
  * Update TODO
  * Update Debconf templates, including review from debian-l10n. No
    call for review on purpose yet.

 -- Paul Gevers <elbrus@debian.org>  Mon, 30 Mar 2015 20:46:21 +0200

dbconfig-common (1.8.49) experimental; urgency=medium

  * More preseeding fixes (Closes: #619362)
  * Allow packages to backup during config from dbconfig-common state
    machine (Closes: #504983)
  * Convert sqlite to SQLite in description (Closes: #570332)
  * Quote $@ just to be safe (Closes: #750412)
  * Remove date from the d-g-i generated config files, to reduce
    any ucf noise (Closes: #727653)
  * Move debian packaging VCS to collab-maint
  * Add date string to backup filename to prevent overwriting good
    backup in case of issues (Closes: #708511)
  * Add test script and d/rules logic to install the examples for
    debugging (to be converted into an autopkgtest eventually)
  * Fix postrm script of db-test-pgsql-migration-2.0 to remove
    configuration file and unregister from ucf
  * Clean up empty directories where the SQLite database lived
    (Closes: #775226)
  * Reset password during reconfigure (Closes: #573524)
  * Re-register templates after database type selection (Closes: #570178)

 -- Paul Gevers <elbrus@debian.org>  Wed, 18 Feb 2015 16:12:20 +0100

dbconfig-common (1.8.48) experimental; urgency=medium

  * New maintainer (Closes: #773433)
  * Bump Standards to 3.9.6 (no changes)
  * Convert to 3.0 (native) source format
  * Run test suite via autopkgtest
    - Update test suite info (missed in 1.8.47)
  * Dump routines during upgrade. Thanks to pdf (Closes: #570098,
    LP: #520872)
  * Raise priority upon errors when no localhost server is found, such
    that db method is asked. Thanks to Vincent Danjean (Closes: #505007)
  * Fix multiple db support install. Thanks to Sylvain Garcia and Soren
    Hansen (LP: #252882)
  * Quote $dbc_dbpass in internal/mysql to allow passwords with space
    (LP: #584943)
  * Honor preseeding of ${pkg}/dbconfig-install on initial installation
    of ${pkg} and (thus) allow the creation of a proper config file with
    preseeding (Closes: #476946)
  * Thanks to lintian:

