=== debian/tests/control ===
Test-Command: TMPDIR=/tmp test/runtests.sh
Depends: @, shunit2, zsh

Test-Command: dbc_test_with_client=true TMPDIR=/tmp test/runtests.sh
Depends: @, shunit2, mysql-server, postgresql, zsh
Restrictions: breaks-testbed

Tests: install-examples
Depends: @, build-essential, fakeroot, debhelper, mysql-client, mysql-server, postgresql, sqlite, sqlite3
Restrictions: needs-root, breaks-testbed, allow-stderr
