## dbconfig-common 2.0.0~bpo8+1

=== debian/changelog ===
dbconfig-common (2.0.0~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Paul Gevers <elbrus@debian.org>  Tue, 19 Jan 2016 20:51:05 +0100

dbconfig-common (2.0.0) unstable; urgency=medium

  * New major release as there are now 5 additional packages build:
    dbconfig-<dbtype> and dbconfig-no-thanks that improve and simplify
    dependency handling (Closes: #353617, #511441)
  * Update examples to short dh style and use new framework
  * Improve detection of localhost for PostgreSQL use (Closes: #807246)
  * Improve wording in remove/purge questions (Closes: #805455)
  * Minor fix in install-examples test
  * Drop ancient version of ucf in d/control
  * Repair permissions of already created backups
  * Update translations (Closes: #808245, #808553, #808647, #808594, #808650):
    - Catalan (Thanks Innocent De Marchi)
    - Dutch (me)
    - French (Thanks Julien Patriarca)
    - German (Thanks Helge Kreutzmann)
    - Italian (Thanks Giuseppe Sacco)
    - Russian (Thanks Yuri Kozlov)
    - Turkish (Thanks Atila KOÇ)
  * Improve error handling in case dbc_go is part of if-statement or left
    side of ||-statement by adding loads of "|| return $?" (hope I didn't
    miss any important ones) (Closes: #803090, #807353)
  * Added some missing checks for the ignore answer in error handling

 -- Paul Gevers <elbrus@debian.org>  Mon, 21 Dec 2015 20:44:50 +0100

dbconfig-common (1.8.58) unstable; urgency=medium

  * Fix permission of PostgreSQL backup files, thanks Simon Ruderich
    (Closes: #805638)

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Nov 2015 21:21:34 +0100

dbconfig-common (1.8.57) unstable; urgency=medium
 
  * Update Brazilian Portuguese translation, thanks Adriano Rafael Gomes
    (Closes: #803992)
  * Fix auto-pkg-test failure as the second test case was missing
    needs-root requirement

 -- Paul Gevers <elbrus@debian.org>  Tue, 10 Nov 2015 21:45:25 +0100

dbconfig-common (1.8.56) unstable; urgency=medium

  * Fix auto-pkg-test failure as TMPDIR wasn't hardcoded since last
    upload, but ADT doesn't set it, causing the mockup script to try and
    write in /share which isn't allowed.

 -- Paul Gevers <elbrus@debian.org>  Fri, 06 Nov 2015 15:58:58 +0100

dbconfig-common (1.8.55) unstable; urgency=medium

  * Convert nearly all leading chars to Caps in
    doc/dbconfig-common.sgml
  * Remove alioth project link from documentation as that isn't the
    place to find accurate info
  * Drop _dbc_asuser from list of local variables in _dbc_generate_mycnf
    (Closes: #801427)
  * Improve pgsql peer/ident/password situation for dbadmin and dbuser
    (Closes: #703277, #509627, #703374)
  * Fix ordering of thanks for reproducible builds
  * Check for existence of sql input file in dbc_pgsql_exec_file
  * Multiple $x -> ${x:-} replacements to ensure the regression test
    can run with empty variables
  * Tests:
    - Use shunit testcases with real databases (mysql only for now)
    - Enhance and extend mysql/postgresql testsuite
    - TMPDIR wasn't really required, just appeared to be
    - check that providing dbadmin password changes correctly from
      peer to passwd based login
  * Update translations for changes in templates; Thanks to
    - Giuseppe Sacco
    - Helge Kreutzmann (Closes: #803627)
    - Innocent De Marchi (Closes: #803785)
    - Joe Dalton (Closes: #803561)
    - Julien Patriarca (Closes: #803931)
    - Miroslav Kure (Closes: #803775)
    - Yuri Kozlov (Closes: #803539)

 -- Paul Gevers <elbrus@debian.org>  Tue, 03 Nov 2015 13:51:48 +0100

dbconfig-common (1.8.54) unstable; urgency=medium

  * Fix missing dependencies in install-examples autopkgtest
    (Closes: #799913)

 -- Paul Gevers <elbrus@debian.org>  Fri, 25 Sep 2015 11:58:36 +0200
