=== debian/tests/control ===
Test-Command: TMPDIR=${ADTTMP} test/runtests.sh
Depends: dbconfig-common, shunit2, zsh

Test-Command: TMPDIR=${ADTTMP} dbc_test_with_client=true test/runtests.sh
Depends: dbconfig-common, shunit2, mysql-server, postgresql, zsh
Restrictions: needs-root, breaks-testbed

Tests: install-examples
Depends: dbconfig-common, build-essential, debhelper, fakeroot, mysql-client, mysql-server, postgresql, sqlite, sqlite3
Restrictions: needs-root, breaks-testbed, allow-stderr
