## dbconfig-common 2.0.3~bpo8+1

=== debian/changelog ===
dbconfig-common (2.0.3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Paul Gevers <elbrus@debian.org>  Sun, 28 Feb 2016 21:04:34 +0100

dbconfig-common (2.0.3) unstable; urgency=medium

  * Drop socket def and other duplication from mysql connection definition
  * Add mariadb-client to alternatives for dbconfig-mysql
  * Remove warnings for dbconfig-<dbtype> not being installed (Closes:
    #813923, #813040)
  * Revert MySQL default dbadmin for localhost as this isn't valid for
    MariaDB (Closes: #813421)
  * Obtain dbc_dbadmin from /etc/mysql/debian.cnf (only) on localhost
    setups
  * Update templates with default localhost (missed that in 1.8.55)
  * Fix Vcs-git URL
  * Bump standards to 3.9.7 (no changes)

 -- Paul Gevers <elbrus@debian.org>  Sun, 21 Feb 2016 19:39:33 +0100

dbconfig-common (2.0.2) unstable; urgency=medium

  * Fix CI dependencies
  * Update logic of already created backups: only change permissions and
    ownership when upgrading from versions before 2.0.0 (but not from
    versions after jessies update).
  * Reverse order of mysql-client/virtual-mysql-client for dbconfig-mysql
    (thanks lintian)
  * Update git URL for debian packaging (thanks lintian)
  * Add ${misc:Depend} to Depends of dbconfig-<dbtype> packages (thanks
    lintian)
  * Add one lintian override for the changelog of our example packages 

 -- Paul Gevers <elbrus@debian.org>  Wed, 27 Jan 2016 20:53:13 +0100

dbconfig-common (2.0.1) unstable; urgency=medium

  * Use debian-sys-maint as default admin for MySQL when on localhost and
    try to retrieve password from /etc/mysql/debian.cnf (Closes: #556174)
  * Convert of `` to $() (Closes: #810846)
  * Tests now include posh and lksh as /bin/sh (not yash as that doesn't
    respect local variables)
  * Fix internal/pgsql for leaving cruft behind
  * Add dh-exec to requirements for autopkg-testing to fix current
    failures
  * Fix typo in warning message (original report in #812156)
  * Update Basque translation (Closes: #809486) (Thanks Dooteo)

 -- Paul Gevers <elbrus@debian.org>  Tue, 26 Jan 2016 21:08:24 +0100
