## dbconfig-common 2.0.4~bpo8+1

=== debian/changelog ===
dbconfig-common (2.0.4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Paul Gevers <elbrus@debian.org>  Wed, 30 Mar 2016 21:07:35 +0200

dbconfig-common (2.0.4) unstable; urgency=medium

  * Update Japanese translation, thanks to Takuma Yamada (Closes: #816068)
  * Make sure that after one loop in the error handling we are for sure
    going to raise the error above the priority level.
  * Ask the administrator if backups should be made on upgrade (Closes:
    #463100)
  * Terminate PostgreSQL connections before dropping db (Closes: #755908)
  * Fix typo in MySQL logic introduced in 2.0.3 (Closes: #817889)

 -- Paul Gevers <elbrus@debian.org>  Mon, 14 Mar 2016 20:19:13 +0100
