## dbconfig-common 2.0.4

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  texlive-fonts-recommended,
  texlive-latex-extra,
  texlive-latex-recommended
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/dbconfig-common.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dbconfig-common.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dbconfig-common.git
 
 Package: dbconfig-common
@@ -51,7 +51,8 @@
 Architecture: all
 Depends:
  dbconfig-common (>= 2),
- virtual-mysql-client | mysql-client
+ mysql-client | mariadb-client | virtual-mysql-client,
+ ${misc:Depends}
 Suggests:
  mysql-server | mariadb-server
 Conflicts:
@@ -68,7 +69,8 @@
 Architecture: all
 Depends:
  dbconfig-common (>= 2),
- postgresql-client
+ postgresql-client,
+ ${misc:Depends}
 Suggests:
  postgresql
 Conflicts:
@@ -85,7 +87,8 @@
 Architecture: all
 Depends:
  dbconfig-common (>= 2),
- sqlite
+ sqlite,
+ ${misc:Depends}
 Conflicts:
  dbconfig-no-thanks
 Description: dbconfig-common SQLite support
@@ -100,7 +103,8 @@
 Architecture: all
 Depends:
  dbconfig-common (>= 2),
- sqlite3
+ sqlite3,
+ ${misc:Depends}
 Conflicts:
  dbconfig-no-thanks
 Description: dbconfig-common SQLite3 support
@@ -114,7 +118,8 @@
 Package: dbconfig-no-thanks
 Architecture: all
 Depends:
- dbconfig-common (>= 2)
+ dbconfig-common (>= 2),
+ ${misc:Depends}
 Conflicts:
  dbconfig-mysql,
  dbconfig-pgsql,
