=== debian/tests/control ===
Test-Command: TMPDIR=${ADTTMP} test/runtests.sh
Depends: dbconfig-common, mksh, posh, shunit2, zsh
Restrictions: needs-root, breaks-testbed

Test-Command: TMPDIR=${ADTTMP} dbc_test_with_client=true test/runtests.sh
Depends: dbconfig-common, mksh, mysql-server, posh, postgresql, shunit2, zsh
Restrictions: needs-root, breaks-testbed

Test-Command: TMPDIR=${ADTTMP} dbc_test_with_client=true test/runtests.sh
Depends: dbconfig-common, mksh, mariadb-server, posh, postgresql, shunit2, zsh
Restrictions: needs-root, breaks-testbed

Tests: install-examples
Depends: build-essential, dbconfig-common, dbconfig-mysql, dbconfig-pgsql, dbconfig-sqlite, dbconfig-sqlite3, debhelper, dh-exec, fakeroot, mysql-client, mysql-server, postgresql, sqlite, sqlite3
Restrictions: needs-root, breaks-testbed, allow-stderr

Tests: install-examples
Depends: build-essential, dbconfig-common, dbconfig-mysql, dbconfig-pgsql, dbconfig-sqlite, dbconfig-sqlite3, debhelper, dh-exec, fakeroot, mariadb-client, mariadb-server, postgresql, sqlite, sqlite3
Restrictions: needs-root, breaks-testbed, allow-stderr
