## dbconfig-common 2.0.4ubuntu1

=== debian/changelog ===
dbconfig-common (2.0.4ubuntu1) xenial; urgency=medium

  * Add libdbd-mysql-perl dependency for the install-examples tests.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 06 Apr 2016 13:31:16 +0100
