## dbconfig-common 2.0.6

=== debian/changelog ===
dbconfig-common (2.0.6) unstable; urgency=medium

  * Fix dbc_dbname preseeding regression caused by the fix for LP#689327
    (Closes: #835987)
  * [tests] Fixed failure on CI.d.n and autopkgtest.u.c (Closes: #835981)
  * Update lintian overrides for recent PostgreSQL upgrade example package

 -- Paul Gevers <elbrus@debian.org>  Thu, 01 Sep 2016 22:33:34 +0200

dbconfig-common (2.0.5) unstable; urgency=medium

  * Minor fixes to the documentation, thanks to Carsten Leonhardt
  * Update Brazilian, thanks Adriano Rafael Gomes (Closes: #824329)
  * Add libdbd-mysql-perl dependency for the install-examples tests
  * Prevent empty dbc_dbname in dbc_read_package_debconf (LP: #689327)
  * Don't forget app-pass during reconfigure/error (Closes: #825517)
  * Improve installation and reconfigure situation in the cases where
    database administrator rights are not needed. This enables most
    packages to be installed using a database server where the user is
    already created and has enough privileges. (Closes: #475829)
  * Prevent empty MySQL port as MySQL 5.7 doesn't support it anymore
    (Closes: #824537)
  * Make sure that debconf questions regarding multidbs can be backed up
    properly (Closes: #663234)
  * Check existing mysql privileges and behave according to the answer
    (Closes: #439078)
  * Bump Standards (no changes)
  * Fix PostgreSQL Unix socket use: it was always using TCP (Closes:
    #834294)
  * Fail PostgreSQL case when using ident for authentication but the
    system user with the name of the dbuser name doesn't exist. Mapping
    isn't supported (yet) (Closes: #830888)
  * [tests] Drop posh testing for now, seems like a test framework issue
    i.s.o a dbconfig issue
  * [tests] Add MySQL/MariaDB TCP/IP no-admin testcase

 -- Paul Gevers <elbrus@debian.org>  Fri, 26 Aug 2016 17:04:14 +0200
