=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dbconfig-common
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paul Gevers <elbrus@debian.org>
+Maintainer: Paul Gevers <elbrus@debian.org>
 Build-Depends:
  debhelper (>= 9),
  debiandoc-sgml,
@@ -12,7 +11,7 @@
  texlive-fonts-recommended,
  texlive-latex-extra,
  texlive-latex-recommended
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/dbconfig-common.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dbconfig-common.git
