## dbconfig-common 2.0.8~bpo8+1

=== debian/changelog ===
dbconfig-common (2.0.8~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Paul Gevers <elbrus@debian.org>  Mon, 06 Feb 2017 21:04:17 +0100

dbconfig-common (2.0.8) unstable; urgency=medium

  * Update translations, thanks to:
    - Atila KOÇ (Closes: #849049)
    - Iñaki Larrañaga Murgoitio (Closes: #850044)
    - Javier Fernandez-Sanguino (Closes: #849112)
    - Julien Patriarca (Closes: #849190)
    - Miguel Figueiredo (Closes: #849274)
  * Improve reproducibility by forcing SOURCE_DATE_EPOCH in PostScript
    documentation
  * Ask for administrator credentials in case dumping a database as user
    doesn't work (Closes: #850190)

 -- Paul Gevers <elbrus@debian.org>  Sat, 14 Jan 2017 08:19:23 +0100

dbconfig-common (2.0.7) unstable; urgency=medium

  * Let dbconfig-mysql Depends/Suggests default-mysql-* instead of
    mysql/mariadb (Closes: #848468)
  * Bump compat level to 10
  * Add backticks to MySQL DROP command (Closes: #838159)
  * Improve debconf question about administrative password (Closes:
    #831726)
  * Minor tweaks to documentation (Closes: #844614)
  * Update translations, thanks to:
    - Adriano Rafael Gomes (Closes: #848870)
    - Benedict Verheyen
    - Changwoo Ryu (Closes: #848176)
    - Helge Kreutzmann (Closes: #848495)
    - Innocent De Marchi (Closes: #849006)
    - Ivan Masár (Closes: #848226)
    - Javier Fernandez-Sanguino
    - Joe Dalton (Closes: #848376)
    - Yuri Kozlov (Closes: #848248)
    - victory

 -- Paul Gevers <elbrus@debian.org>  Wed, 21 Dec 2016 21:27:37 +0100
