## dbconfig-common 2.0.9~bpo9+1

=== debian/changelog ===
dbconfig-common (2.0.9~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Sun, 13 Aug 2017 20:26:31 +0200

dbconfig-common (2.0.9) unstable; urgency=medium

  * honor $dbc_sql_substitutions during upgrades (Closes: #863154) Thanks
    to Joerg Steffens.

 -- Paul Gevers <elbrus@debian.org>  Mon, 03 Jul 2017 21:26:38 +0200
