## dbconfig-common 2.0.9

=== examples/db-test-pgsql-2.1/debian/changelog ===
db-common-example (2.1) unstable; urgency=medium

  * upgrade of db-test-pgsql to show upgrade capabilities

 -- Paul Gevers <elbrus@debian.org>  Fri, 01 Jul 2016 11:24:20 +0200
