=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Paul Gevers <elbrus@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10~),
  debiandoc-sgml,
  dpkg (>= 1.17.11),
  ghostscript,
@@ -51,10 +51,10 @@
 Architecture: all
 Depends:
  dbconfig-common (>= 2),
- mysql-client | mariadb-client | virtual-mysql-client,
+ default-mysql-client | virtual-mysql-client,
  ${misc:Depends}
 Suggests:
- mysql-server | mariadb-server
+ default-mysql-server | virtual-mysql-server
 Conflicts:
  dbconfig-no-thanks
 Description: dbconfig-common MySQL/MariaDB support
