=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+# partially enable reproducible builds
+export FORCE_SOURCE_DATE=1
 
 %:
 	dh ${@}
