=== debian/tests/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Restrictions: needs-root, breaks-testbed
 
 Tests: install-examples
-Depends: build-essential, dbconfig-common, dbconfig-mysql, dbconfig-pgsql, dbconfig-sqlite, dbconfig-sqlite3, debhelper, dh-exec, fakeroot, mysql-client, mysql-server, libdbd-mysql-perl, postgresql, sqlite, sqlite3
+Depends: build-essential, dbconfig-common, dbconfig-mysql, dbconfig-pgsql, dbconfig-sqlite, dbconfig-sqlite3, debhelper, dh-exec, fakeroot, libdbd-mysql-perl, mysql-client, mysql-server, postgresql, sqlite, sqlite3
 Restrictions: needs-root, breaks-testbed, allow-stderr
 
 Tests: install-examples
-Depends: build-essential, dbconfig-common, dbconfig-mysql, dbconfig-pgsql, dbconfig-sqlite, dbconfig-sqlite3, debhelper, dh-exec, fakeroot, mariadb-client, mariadb-server, libdbd-mysql-perl, postgresql, sqlite, sqlite3
+Depends: build-essential, dbconfig-common, dbconfig-mysql, dbconfig-pgsql, dbconfig-sqlite, dbconfig-sqlite3, debhelper, dh-exec, fakeroot, libdbd-mysql-perl, mariadb-client, mariadb-server, postgresql, sqlite, sqlite3
 Restrictions: needs-root, breaks-testbed, allow-stderr
