## dbconfig-common 2.0.10

=== debian/changelog ===
dbconfig-common (2.0.10) unstable; urgency=medium

  * [tests] improve unstable-to-testing migration testing (also in Ubuntu)
  * Bump Standards to 4.1.2
  * Set rules-requires-root to no
  * Use secure URL in d/copyright
  * Adapt VCS-* fields for move to salsa
  * Drop postinst stanza with recursive chmod as the required change
    happened in stable (thanks Lintian for this and the other warnings)
  * Bump debhelper compat level

 -- Paul Gevers <elbrus@debian.org>  Thu, 04 Oct 2018 13:41:49 +0200
