## dbconfig-common 2.0.11~bpo9%2B1

=== debian/changelog ===
dbconfig-common (2.0.11~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Gevers <elbrus@debian.org>  Sun, 16 Dec 2018 12:33:46 +0100

dbconfig-common (2.0.11) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * pgsql: Fix issue with su on systems with restricted logins (Closes:
    #914887)

 -- Paul Gevers <elbrus@debian.org>  Thu, 13 Dec 2018 10:32:33 +0100
