## dbconfig-common 2.0.11ubuntu2

=== debian/changelog ===
dbconfig-common (2.0.11ubuntu2) eoan; urgency=medium

  * Fix MySQL and MariaDB different ALTER syntax whenever specifying the
    authentication plugin together with the password.

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Fri, 09 Aug 2019 05:46:49 +0000

dbconfig-common (2.0.11ubuntu1) eoan; urgency=medium

  [ Rafael David Tinoco ]
  * ALTER + GRANT MySQL commands are now split into CREATE and ALTER commands
    due to MySQL having NO_AUTO_CREATE_USER as default setting now.
  * MySQL generated config files cannot have empty port variables now.
    Variable is either $dbc_port or the default "3306" value.
  * MySQL authentication plugin can now be configured through debconf variable
    "mysql/dbc_authplugin" OR by declaring "dbc_authplugin" variable before
    calling dbc_go (to guarantee compatibility with packages not using
    libmysqlclient directly).

  [ Robie Basak ]
  * Ubuntu upload from Debian VCS commit c1ea893 pending Debian upload.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 08 Aug 2019 12:09:53 +0000
