=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: dbconfig-common
 Section: admin
 Priority: optional
-Maintainer: Paul Gevers <elbrus@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul Gevers <elbrus@debian.org>
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 11~),
  debiandoc-sgml,
  dpkg (>= 1.17.11),
  ghostscript,
@@ -11,9 +12,10 @@
  texlive-fonts-recommended,
  texlive-latex-extra,
  texlive-latex-recommended
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dbconfig-common.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dbconfig-common.git
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/dbconfig-common.git
+Vcs-Browser: https://salsa.debian.org/debian/dbconfig-common
 
 Package: dbconfig-common
 Architecture: all
