## dbconfig-common 2.0.11%2Bdeb10u1

=== debian/changelog ===
dbconfig-common (2.0.11+deb10u1) buster; urgency=medium

  [ Marius Burkard ]
  * Fix regression with /bin/sh pointing to bash due to changes in its
    POSIX behaviour (Closes: #934027)

  [ Paul Gevers ]
  * tests: use sh instead of hardcoded *sh to catch issues like the above

 -- Paul Gevers <elbrus@debian.org>  Sun, 18 Aug 2019 21:23:05 +0200
