## dbconfig-common 2.0.11+deb10u1+nmu1

=== debian/changelog ===
dbconfig-common (2.0.11+deb10u1+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:11:13 +0800
