## dbconfig-common 2.0.13

=== debian/changelog ===
dbconfig-common (2.0.13) unstable; urgency=medium

  * Update Korean, thanks Changwoo Ryu (Closes: #935060)
  * Update Spanish, thanks jonatan porras
  * Update Russian, thanks Yuri Kozlov (Closes: #935110)
  * Update German, thanks Helge Kreutzmann (Closes: #935623)
  * Update Portuguese, thanks Miguel Figueiredo (Closes: #935696)
  * Update Italian, thanks Giuseppe Sacco (Closes: #937734)
  * Update Turkish, thanks Atila KOÇ (Closes: #936028)
  * Update Brazilian Portuguese, thanks Adriano Rafael Gomes (Closes:
    #938991)
  * Update French, thanks Jean-Pierre Giraud (Closes: #939159)
  * Update Dutch, thanks Maarten (Closes: #939162)
  * [tests] use /bin/sh to catch issues like #934027

 -- Paul Gevers <elbrus@debian.org>  Thu, 19 Sep 2019 19:57:32 +0200

dbconfig-common (2.0.12) unstable; urgency=medium

  [ Rafael David Tinoco ]
  * ALTER + GRANT MySQL commands are now split into CREATE and ALTER
    commands due to MySQL having NO_AUTO_CREATE_USER as default setting
    now.
  * MySQL generated config files cannot have empty port variables now.
    Variable is either $dbc_port or the default "3306" value.
  * MySQL authentication plugin can now be configured through debconf
    variable "mysql/dbc_authplugin" OR by declaring "dbc_authplugin"
    variable before calling dbc_go (to guarantee compatibility with
    packages not using libmysqlclient directly).

  [ Paul Gevers ]
  * Improve new template text, thanks go to Justin B Rye

  [ Marius Burkard ]
  * Fix regression with /bin/sh pointing to bash due to changes in its
    POSIX behaviour (Closes: #934027)

 -- Paul Gevers <elbrus@debian.org>  Sun, 18 Aug 2019 20:36:30 +0200
