=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dbconfig-common
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Paul Gevers <elbrus@debian.org>
+Maintainer: Paul Gevers <elbrus@debian.org>
 Build-Depends:
  debhelper (>= 11~),
  debiandoc-sgml,
