## dbconfig-common 2.0.14

=== debian/changelog ===
dbconfig-common (2.0.14) unstable; urgency=medium

  * dbconfig-generate-include: move copying attributes of original file to
    later (Closes: #965219)

 -- Paul Gevers <elbrus@debian.org>  Wed, 07 Oct 2020 21:23:02 +0200
