## dbconfig-common 2.0.17

=== debian/changelog ===
dbconfig-common (2.0.17) unstable; urgency=medium

  * Fix sqlite3 example postrm which causes autopkgtest regression exposed
    by the sqlite removal

 -- Paul Gevers <elbrus@debian.org>  Sat, 14 Nov 2020 19:51:35 +0100

dbconfig-common (2.0.16) unstable; urgency=medium

  * Missed on occurence of sqlite (in the autopkgtest suite)

 -- Paul Gevers <elbrus@debian.org>  Fri, 13 Nov 2020 20:29:47 +0100

dbconfig-common (2.0.15) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Paul Gevers ]
  * Drop dbconfig-sqlite, but keep most logic in place in case
    people still have sqlite installed (Closes: #972125)
  * Fix version of helper programs (Closes: #928479)

 -- Paul Gevers <elbrus@debian.org>  Thu, 12 Nov 2020 15:13:32 +0100
