## dbconfig-common 2.0.18

=== debian/changelog ===
dbconfig-common (2.0.18) unstable; urgency=medium

  [ Chris Halls ]
  * Add missing quotes around dbc_dbtype (Closes: #936020)

 -- Paul Gevers <elbrus@debian.org>  Fri, 29 Jan 2021 21:34:31 +0100
